RubyGems Navigation menu

boof-not-naughty 0.6.2

Heavily armed validation framework.

Gemfile
          gem 'boof-not-naughty', '~> 0.6.2'
  
  
  
  
  
  
  

install
          gem install boof-not-naughty
  
  
  
  
  
  
  

Authors:

  • Florian Aßmann

Total downloads 232

For this version 232

Required Ruby Version: >= 1.8.6

Links:

Versions:

  1. 0.6.2 - October 31, 2008 (17 KB)

Runtime Dependencies: